package com.ximai.mes.constant;

/**
 * 物料类型
 */

public enum ItemTypeEnum {

    /**
     * 成品
     */
    FINAL(301L),
    /**
     * 半成品
     */
    SF(201L);

    private final Long id;

    ItemTypeEnum(Long id) {
        this.id = id;
    }

    public Long getId() {
        return id;
    }
}
